IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
WHERE TABLE_NAME='PDV_CONSLD_ERROS' AND COLUMN_NAME='RECEIPT_URI' )

BEGIN 
ALTER TABLE dbo.PDV_CONSLD_ERROS ADD
	NR_ECF_UUID varchar(256) NULL,
	RECEIPT_URI varchar(256) NULL
END